<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Maven JUnitDoclet Plugin Properties</title>
    <author email="dion@multitask.com.au">dIon Gillard</author>
  </properties>

  <body>
    <section name="Maven JUnitDoclet Plugin Settings">
      <table>
        <tr>
          <th>Property name</th>
          <th>Optional?</th>
          <th>Description</th>
        </tr>
        <tr>
          <td></td>
          <td></td>
          <td></td>
        </tr>
      </table>
    </section>
  </body>
</document>
